Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
List tenant users for the workspace. A default user always exists.
cURL
curl --request GET \ --url https://api.usenaive.ai/v1/users \ --header 'Authorization: Bearer <token>'
{ "users": [ { "id": "<string>", "external_id": "<string>", "email": "<string>", "label": "<string>", "account_kit_id": "<string>", "is_default": true, "metadata": {}, "created_at": "2023-11-07T05:31:56Z", "last_active_at": "2023-11-07T05:31:56Z" } ] }
Workspace API key. Create one via the dashboard or POST /v1/auth/keys.
POST /v1/auth/keys
OK.
Show child attributes